@charset "utf-8";

/* ==================================================
layout
================================================== */
/* body
============================== */
body,
input,
select,
textarea {
    font-family:"游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
    font-weight:500;
}
input[type="submit"],
input[type="button"],
input[type="text"],
input[type="password"],
input[type="reset"] {
	-webkit-appearance:none; /* 変更しない */
	-webkit-border-radius:0; /* Webkit */
	-moz-border-radius:0; /* Mozilla */
	border-radius:0; /* CSS3 */
}
/* wrapper
============================== */
#tmp_wrapper {
	margin:0 auto;
	color:#222222;
	background-color:#FFFFFF;
}
#tmp_wrapper2 {
	position:relative;
	z-index:1;
	clear:both;
}
.container {
	width:100%;
	max-width:1260px;
	margin:0 auto;
	padding:0 30px;
}
/* main
============================== */
#tmp_main {
	width:100%;
	clear:both;
}
/* ==================================================
header
================================================== */
.is-fixed {
	position: fixed;
	top: 0;
	left: 0;
	z-index:10000;
	width: 100%;
}
#tmp_heading {
	position:relative;
	height:640px;
	overflow:hidden;
}
#tmp_header {
	position:relative;
	width:100%;
	color:#222222;
	background-color:#ffffff;
}
#tmp_header .container {
	padding-top:7px;
}
#tmp_wrap_hlogo {
	float:left;
	width:378px;
}
#tmp_hlogo {
	float:left;
	margin-top:6px;
	background: url(/shared/site_top_rn/images/header/hlogo.png) no-repeat left top;
	width:320px;
	height:42px;
}
#tmp_hlogo h1 span {
	width:320px;
	height:42px;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	white-space:nowrap;
}
#tmp_dc_logo {
	float:right;
	background:url(/shared/site_top_rn/images/header/dc_logo.png) no-repeat left top;
}
#tmp_dc_logo,
#tmp_dc_logo a {
	display:block;
	width:52px;
	height:52px;
}
#tmp_dc_logo span {
	display:block;
	width:52px;
	height:52px;
	overflow:hidden;
	text-indent:-9999px;
	white-space:nowrap;
}
#tmp_wrap_means {
	float:right;
	display:table;
}
#tmp_means {
	display:table-cell;
	vertical-align:middle;
}
/* primary
============================== */
#tmp_means_primary {
	float:left;
	font-size:92.8%;
}
/* hnavi */
#tmp_hnavi {
	list-style:none;
}
#tmp_hnavi li {
	display:inline-block;
	vertical-align:top;
	line-height:1.1;
	font-weight:bold;
	padding:0 10px 0 15px;
	background:url(/shared/site_top_rn/images/header/hnavi_icon.png) no-repeat left center;
}
#tmp_hnavi li a {
	color:#595959;
	background-color:transparent;
	text-decoration:none;
}
#tmp_hnavi li a:hover {
	text-decoration:underline;
}
/* hnavi_s
============================== */
#tmp_hnavi_s {
	list-style:none;
	width:154px;
	display:table-cell;
	vertical-align:top;
}
#tmp_hnavi_lmenu {
	float:left;
	width:50%;
	padding-right:5px;
}
#tmp_hnavi_rmenu {
	float:right;
	width:50%;
	padding-left:5px;
}
#tmp_hnavi_s li a {
	display:block;
	width:100%;
	height:auto;
	text-decoration:none;
	padding-top:80.6%;
}
#tmp_hnavi_lmenu a {
	background: url(/shared/site_top_rn/images/header/lmenu_off.png) no-repeat top center;
	background-size:100% auto;
}
#tmp_hnavi_rmenu a {
	background: url(/shared/site_top_rn/images/header/rmenu_off.png) no-repeat top center;
	background-size:100% auto;
}
#tmp_hnavi_lmenu a.active,
#tmp_hnavi_rmenu a.active {
	background:url(/shared/site_top_rn/images/header/menu_close.png) no-repeat top center;
	background-size:100% auto;
}
#tmp_hnavi_lmenu span,
#tmp_hnavi_rmenu span {
	display:block;
	position:relative;
	z-index:-1;
	width:100%;
	height:0;
	overflow:hidden;
}
/* sma_menu
================================================== */
#tmp_sma_menu .wrap_sma_sch {
	display:none;
	position:absolute;
	left:0;
	color:inherit;
	background: url(/shared/site_top_rn/images/header/smenu_bg.png) repeat-y center top;
	background-size:100% auto;
	width:100%;
	z-index:9999;
}
#tmp_sma_lmenu .sma_sch {
	padding:57px 0 63px;
}
#tmp_sma_rmenu .sma_sch {
	padding:62px 0 56px;
}
#tmp_sma_lmenu .container {
	padding:0 70px;
}
#tmp_sma_rmenu .container {
	padding:0 40px;
}
/* search_keyword */
#tmp_search_keyword {
	display:table;
	width:100%;
}
#tmp_search_keyword .sch_ttl,
#tmp_search_keyword .sch_cnt {
	display:table-cell;
	vertical-align:middle;
}
#tmp_search_keyword .sch_ttl {
	font-weight:bold;
	font-size:128.6%;
	padding-right:15px;
	width:7.5em;
}
#tmp_search_keyword .sch_cnt {
	border:1px solid #97e0f0;
	position:relative;
}
#tmp_query {
	width:100%;
	padding:2px 130px 2px 12px;
	min-height:40px;
	border:none;
}
#tmp_search_keyword .sch_btn {
	position:absolute;
	right:0;
	top:0;
	width:128px;
	height:100%;
	background-color:#dafcfe;
	background:-webkit-gradient(linear, center top, center bottom, from(#dafcfe), to(#abe1f4));
	background:-moz-linear-gradient(center top, #dafcfe, #abe1f4);
	background:linear-gradient(to bottom, #dafcfe, #abe1f4);
}
#tmp_func_sch_btn {
	border:none;
	padding:10px 0;
	cursor:pointer;
	background:url(/shared/site_top_rn/images/header/search_icon.png) no-repeat center center;
	width:128px;
	height:100%;
	overflow:hidden;
	text-indent:-9999px;
	white-space:nowrap;
}
/*select_lang */
#tmp_select_lang {
	position:relative;
	margin:0 0 14px;
}
#tmp_select_lang .lang_ttl {
	font-size:128.6%;
	font-weight:bold;
}
#tmp_select_lang .lang_ttl a {
	display:block;
	padding:12px 19px;
	text-decoration:none;
	color:#222222;
	background-color: rgba(255, 255, 255, 0.5);
}
#tmp_select_lang .lang_ttl span {
	display:block;
	padding-right:20px;
	min-height:18px;
	background:url(/shared/site_top_rn/images/icon/lang_icon_off.png) no-repeat right center !important;
}
#tmp_select_lang.active .lang_ttl span {
	background-image:url(/shared/site_top_rn/images/icon/lang_icon_on.png) !important;
}
#tmp_select_lang.active .lang_ttl a {
	color:#222222;
	background-color: #ffffff;
}
#tmp_select_lang .lang_cnt {
	display:none;
	position:absolute;
	left:0;
	width:100%;
	z-index:10;
}
#tmp_select_lang .lang_cnt ul {
	position:relative;
	list-style:none;
	padding:0 10px 20px;
	color:#222222;
	background-color:#ffffff;
    border: 1px solid transparent;
    border-top: none;
	font-size:128.6%;
}
#tmp_select_lang .lang_cnt ul li:first-child {
	padding-top:1px;
}
#tmp_select_lang .lang_cnt ul li {
	background-color:#afdcf7;
	padding-bottom:1px;
	background: -webkit-gradient(linear, left top, right bottom, from(#afdcf7), to(#d3eaa1));
	background: -moz-linear-gradient(left, #afdcf7, #d3eaa1);
	background:linear-gradient(to left, #afdcf7, #d3eaa1);
}
#tmp_select_lang .lang_cnt ul li a {
	display:block;
	padding:10px;
	text-decoration:none;
	color:#222222;
	background-color:#ffffff;
}
#tmp_select_lang .lang_cnt ul li span {
	display:block;
	padding-right:20px;
	background:url(/shared/site_top_rn/images/icon/navi_icon.png) no-repeat right center;
}
/* sch_col2 */
#tmp_sma_rmenu .sch_col2L,
#tmp_sma_rmenu .sch_col2R {
	float:left;
	width:50%;
	padding:0 30px;
}
#tmp_sma_rmenu .sch_col2L p,
#tmp_sma_rmenu #tmp_ac {
	margin:0 0 14px;
	font-size:128.6%;
	font-weight:bold;
}
#tmp_sma_rmenu .sch_col2L p a,
#tmp_sma_rmenu #tmp_ac a {
	display:block;
	padding:12px 19px;
	text-decoration:none;
	color:#222222;
	background-color: rgba(255, 255, 255, 0.5);
}
#tmp_sma_rmenu .sch_col2L p a {
	background-color:rgba(255, 255, 255, 0.5);
}
#tmp_sma_rmenu .sch_col2L p span,
#tmp_sma_rmenu #tmp_ac span {
	display:block;
	padding-right:12px;
	background-position:right center;
	background-repeat:no-repeat;
}
#tmp_sma_rmenu .sch_col2L p span {
	background-image:url(/shared/site_top_rn/images/icon/arrow_icon_r.png);
}
#tmp_sma_rmenu #tmp_ac span {
	background-image:url(/shared/site_top_rn/images/icon/navi_icon.png);
}
/* spot
================================================== */
#tmp_spot {
	position: absolute;
	z-index:100;
	right:0;
	top:270px;
}
#tmp_spot_area,
#tmp_spot_search {
	margin:0 0 10px;
	font-size:114.3%;
	font-weight:bold;
}
#tmp_spot_area {
    display: none;
    visibility: inherit;
}
#tmp_spot_area a,
#tmp_spot_search p a {
	display:block;
	padding:3px 10px;
	text-decoration:none;
	color:#000000;
	background-color:#dafcfe;
	background:-webkit-gradient(linear, center top, center bottom, from(#dafcfe), to(#abe1f4));
	background:-ms-linear-gradient(top, #dafcfe, #abe1f4);
	background:linear-gradient(to bottom, #dafcfe, #abe1f4);
	-webkit-border-radius:1.8em 0 0 1.8em;
	-moz-border-radius:1.8em 0 0 1.8em;
	border-radius:1.8em 0 0 1.8em;
	-webkit-box-shadow:2px 2px 20px rgba(0, 0, 0, 0.1);
	-moz-box-shadow:2px 2px 20px rgba(0, 0, 0, 0.1);
	box-shadow:2px 2px 20px rgba(0, 0, 0, 0.1);
}
#tmp_spot_area a:hover,
#tmp_spot_search p a:hover,
#tmp_spot_area a:focus,
#tmp_spot_search p a:focus {
    background: #a2daed;
    background-image: -webkit-linear-gradient(-99deg, #a2daed, #97c9ec);
    background-image: -ms-linear-gradient(-99deg, #a2daed, #97c9ec);
    background-image: linear-gradient(-99deg, #a2daed, #97c9ec);
}
#tmp_spot_area span,
#tmp_spot_search p span {
	display:inline-block;
	padding:2px 0 2px 28px;
	background-repeat:no-repeat;
	background-position:left center;
}
#tmp_spot_area span {
	background-image:url(/shared/site_top_rn/images/icon/spot_area_icon.png);
}
#tmp_spot_search p span {
	background-image:url(/shared/site_top_rn/images/icon/spot_search_icon.png);
}
/* ==================================================
navi
================================================== */
/* gnavi
================================================== */
#tmp_gnavi {
	background:url(/shared/site_top_rn/images/navi/gnavi_bg.png) repeat-y center top;
	-webkit-background-size:100% auto;
	-moz-background-size:100% auto;
	background-size:100% auto;
	position: absolute;
	width:100%;
	z-index:10;
	clear:both;
}
#tmp_gnavi ul {
	list-style:none;
	list-style-image:none;
	overflow-x:hidden;
}
#tmp_gnavi li {
	width:12.5%;
	float:left;
	text-align:center;
	font-weight:bold;
}
#tmp_gnavi a {
	position: relative;
	width:100%;
	display:block;
	padding:44px 0 10px;
	color:#222222;
	background-color:transparent;
	text-decoration:none;
	background-position:center 12px;
	background-repeat:no-repeat;
}
#tmp_gnavi a::after {
    position: absolute;
    content:"";
    left:0;
    bottom: 0;
    width:100%;
    height:3px;
    background-color:#3d74ae;
    opacity: 0;
}
#tmp_gnavi a:hover::after,
#tmp_gnavi .active a::after {
    opacity: 1;
    transition:all 0.3s linear;
}
#tmp_gnavi #tmp_glist1 a {
	background-image:url(/shared/site_top_rn/images/navi/gnavi_icon1.png);
}
#tmp_gnavi #tmp_glist2 a {
	background-image:url(/shared/site_top_rn/images/navi/gnavi_icon2.png);
}
#tmp_gnavi #tmp_glist3 a {
	background-image:url(/shared/site_top_rn/images/navi/gnavi_icon3.png);
}
#tmp_gnavi #tmp_glist4 a {
	background-image:url(/shared/site_top_rn/images/navi/gnavi_icon4.png);
}
#tmp_gnavi #tmp_glist5 a {
	background-image:url(/shared/site_top_rn/images/navi/gnavi_icon5.png);
}
#tmp_gnavi #tmp_glist6 a {
	background-image:url(/shared/site_top_rn/images/navi/gnavi_icon6.png);
}
#tmp_gnavi #tmp_glist7 a {
	background-image:url(/shared/site_top_rn/images/navi/gnavi_icon7.png);
}
#tmp_gnavi #tmp_glist8 a {
	background-image:url(/shared/site_top_rn/images/navi/gnavi_icon8.png);
}
#tmp_gnavi li span {
	display:block;
}
/* ==================================================
banner
================================================== */
#tmp_publicity {
	border-top:1px solid #dadada;
	background-color:#f8f8f8;
	color:inherit;
	padding:35px 0 30px;
	clear:both;
}
#tmp_publicity_ttl {
	font-weight:bold;
	font-size:128.6%;
	margin:0 0 10px;
}
#tmp_publicity_ttl a {
	text-decoration:none;
	color:#222222;
	background: url(/shared/site_top_rn/images/icon/arrow_icon_l.png) no-repeat left center;
	padding-left:10px;
}
/*#tmp_publicity_cnt {
	position:relative;
	padding-left:330px;
}
#tmp_publicity_cnt ul {
	list-style-type:none;
}
#tmp_publicity_cnt ul li:first-child {
	position:absolute;
	left:0;
	top:0;
}
#tmp_publicity_cnt ul li {
	margin:0 5px 0 0;
	padding:0 0 10px;
	float:left;
}
#tmp_publicity_cnt ul li img {
	vertical-align:top;
}*/
#tmp_publicity_cnt ul {
	list-style-type:none;
    margin:0 -5px 0 0;
    text-align:center;
}
#tmp_publicity_cnt ul li {
    padding: 0 0 10px;
    margin: 0;
    display: inline-block;
    width: 20% !important;
}
#tmp_publicity_cnt ul li img {
    vertical-align: top;
}
/* ==================================================
model_change
================================================== */
#tmp_model_change_pub {
	clear:both;
}
/* 切替ボタン
============================== */
#tmp_model_change ul {
	display:-webkit-box; /* 変更しない */
	display:-moz-box; /* 変更しない */
	display:box; /* 変更しない */
	width:100%; /* 変更しない */
	list-style:none; /* 変更しない */
	list-style-image:none; /* 変更しない */
	margin:20px 0;
	border-bottom:1px solid #AABBCC;
	clear:both; /* 変更しない */
}
#tmp_model_change li {
	display:-webkit-box; /* 変更しない */
	display:-moz-box; /* 変更しない */
	display:box; /* 変更しない */
	-webkit-box-flex:1; /* 変更しない */
	-moz-box-flex:1; /* 変更しない */
	box-flex:1; /* 変更しない */
	-webkit-box-sizing:border-box; /* 変更しない */
	-moz-box-sizing:border-box; /* 変更しない */
	box-sizing:border-box; /* 変更しない */
	width:100%; /* 変更しない */
	font-size:143%;
	font-weight:bold;
}
#tmp_model_change li a {
	display:-webkit-box; /* 変更しない */
	display:-moz-box; /* 変更しない */
	display:box; /* 変更しない */
	-webkit-box-flex:1; /* 変更しない */
	-moz-box-flex:1; /* 変更しない */
	box-flex:1; /* 変更しない */
	-webkit-box-align:center; /* 変更しない */
	-moz-box-align:center; /* 変更しない */
	box-align:center; /* 変更しない */
	-webkitbox-pack:center; /* 変更しない */
	-moz-box-pack:center; /* 変更しない */
	box-pack:center; /* 変更しない */
	-webkit-box-sizing:border-box; /* 変更しない */
	-moz-box-sizing:border-box; /* 変更しない */
	box-sizing:border-box; /* 変更しない */
	text-align:center;
	text-decoration:none;
	padding:16px 10px;
	color:#333333;
	background-color:#DDEEFF;
}
#tmp_model_change li a span {
	display:block; /* 変更しない */
	width:100%; /* 変更しない */
}
#tmp_model_change li a.active {
	color:inherit;
	background-color:#BBCCDD;
}
/* PCスマホ切替表示 ▼変更しない
============================== */
#tmp_model_change {
	display:none;
}
@media screen and (max-width : 480px) {
#tmp_model_change {
	display:block;
}
}
/* ==================================================
fmenu
================================================== */
#tmp_wrap_fmenu {
	background: url(/shared/site_top_rn/images/footer/footer_bg.jpg) no-repeat top center;
	-webkit-background-size:100% auto;
	-moz-background-size:100% auto;
	background-size:100% auto;
	padding-top:2px;
}
#tmp_fmenu {
	background-color:#ffffff;
	color:#222222;
}
#tmp_fmenu .wrap_fmenu {
	border-bottom:1px solid #dadada;
	width:100%;
	clear:both;
}
#tmp_fmenu .fmenu {
	float:left;
	width:33.33%;
	border-right:1px solid #dadada;
}
#tmp_fmenu .wrap_fmenu .fmenu:nth-child(3n+1) {
	border-left:1px solid #dadada;
	clear:both;
}
#tmp_fmenu .fmenu .switch_btn {
	display:none;
}
#tmp_fmenu .fmenu_ttl {
	padding:25px 30px 16px;
}
#tmp_fmenu .fmenu_ttl .ttl {
	font-weight:bold;
	font-size:128.6%;
	line-height:1.2;
	padding:3px 0 0 12px;
	background:url(/shared/site_top_rn/images/footer/fmenu_ttl_bg.png) no-repeat left top;
	-webkit-background-size:4px 100%;
	-moz-background-size:4px 100%;
	background-size:4px 100%;
}
#tmp_fmenu .fmenu_ttl .ttl a {
	text-decoration:none;
	color:#222222;
	background-color:transparent;
}
#tmp_fmenu .fmenu_cnt {
	padding:0 20px 10px 44px;
}
#tmp_fmenu .fmenu ul {
	list-style:none;
	list-style-image:none;
}
#tmp_fmenu .fmenu ul li,
#tmp_fmenu .fmenu .event_short_item {
	margin:0 0 15px;
}
#tmp_fmenu .fmenu ul li a,
#tmp_fmenu .fmenu .event_short_item a {
	text-decoration:none;
	color:#595959;
	background-color:transparent;
}
#tmp_fmenu .fmenu_ttl .ttl a:hover,
#tmp_fmenu .fmenu_ttl .ttl a:focus,
#tmp_fmenu .fmenu_ttl .ttl a:active,
#tmp_fmenu .fmenu ul li a:hover,
#tmp_fmenu .fmenu ul li a:focus,
#tmp_fmenu .fmenu ul li a:active,
#tmp_fmenu .fmenu .event_short_item a:hover,
#tmp_fmenu .fmenu .event_short_item a:focus,
#tmp_fmenu .fmenu .event_short_item a:active {
	text-decoration:underline;
}
/* ==================================================
footer
================================================== */
#tmp_footer {
	background: url(/shared/site_top_rn/images/footer/footer_bg.jpg) repeat-y top center;
	-webkit-background-size:100% auto;
	-moz-background-size:100% auto;
	background-size:100% auto;
	padding:35px 0;
	position:relative;
	clear:both;
}
/* pnavi
============================== */
#tmp_footer .pnavi {
    position: fixed;
    bottom: 30px;
    right: 20px;
	z-index:100;
}
#tmp_footer .pnavi,
#tmp_footer .pnavi a,
#tmp_footer .pnavi span {
	display:block;
	width:76px;
	height:76px;
}
#tmp_footer .pnavi a {
	background:url(/shared/site_top_rn/images/navi/pnavi.png) no-repeat center center;
}
#tmp_footer .pnavi span {
	overflow:hidden;
	text-indent:-9999px;
	white-space:nowrap;
}
/* fnavi
============================== */
#tmp_fnavi {
	margin:0 0 10px;
	list-style:none;
	clear:both;
}
#tmp_fnavi li {
	margin:0 34px 0 0;
	white-space:nowrap;
	float:left;
	background: url(/shared/site_top_rn/images/footer/fnavi_icon.png) left center no-repeat;
	padding:0 0 0 12px;
}
#tmp_fnavi li a {
	text-decoration:none;
	color:#595959;
}
#tmp_fnavi li a:hover,
#tmp_fnavi li a:focus,
#tmp_fnavi li a:active {
	text-decoration:underline;
}
/* footer_cnt
============================== */
#tmp_footer_cnt {
	padding-top:30px;
	clear:both;
}
#tmp_footer_cnt address {
	font-style:normal;
	margin:0 0 12px;
}
#tmp_footer_cnt span {
	font-weight:bold;
	font-size:114.3%;
	padding-right:28px;
}
/* social_plugins
============================== */
#tmp_sns {
    width: 100%;
    max-width: 1260px;
    margin: 0 auto;
    padding: 0 30px;
}
#tmp_sns #tmp_social_plugins {
	float:right;
	padding-bottom:10px;
}
#tmp_custom_update #tmp_social_plugins {
	float:left;
}
#tmp_social_plugins .social_media_btn {
	margin:0 0 0 10px;
	padding:0 0 10px;
	float:left;
}
#tmp_custom_update .social_media_btn {
	margin:0 0 0 10px;
}
#tmp_social_plugins .social_media_btn a.twitter-share-button {
	padding:0 10px 0 0;
	line-height:1.2;
}
/* ==================================================
used_bg_img
================================================== */
.used_bg_img a,
.used_bg_img span {
	display:block; /* 変更しない */
}
.used_bg_img span {
	position:relative; /* 変更しない */
	z-index:-1; /* 変更しない */
	overflow:hidden; /* 変更しない */
}
/* ==================================================
class
================================================== */
/* text
============================== */
.underline {
	text-decoration:underline; /* 変更しない */
}
.strike {
	text-decoration:line-through; /* 変更しない */
}
/* ▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼ */
/* 構築シートによって種類増減 */
.txt_red {
	color:#BF1111; /* デザインによって変更 */
	background-color:transparent; /* 変更しない */
}
.txt_green {
	color:#17721E; /* デザインによって変更 */
	background:transparent; /* 変更しない */
}
/* ▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲ */
.txt_big {
	font-size:130%; /* body 14pxのとき20px相当 */
	/* font-size:134%; body 12pxのとき16px相当 */
}
.txt_small {
	font-size:86%; /* body 14pxのとき12px相当 */
	/*font-size:84%;  body 12pxのとき10px相当 */
}
.space_lft1 {
	padding-left:1em; /* 変更しない */
}
/* image ▼変更しない
============================== */
.float_lft {
	margin-right:20px !important;
	margin-bottom:10px !important;
	clear:both;
	float:left;
}
.float_rgt {
	margin-bottom:10px !important;
	margin-left:20px !important;
	clear:both;
	float:right;
}
.clear {
	clear:both;
}
/* noicon ▼変更しない
============================== */
ul.noicon {
	margin-left:3.2em !important;
	text-indent:-1.5em !important;
	list-style:none !important;
	list-style-image:none !important;
}
ul.noicon ul,
ul.noicon ol,
ul.noicon p,
ul.noicon h1,
ul.noicon h2,
ul.noicon h3,
ul.noicon h4,
ul.noicon h5,
ul.noicon h6,
ul.noicon table,
ul.noicon div {
	text-indent:0 !important;
}
ul ul.noicon,
ol ul.noicon {
	margin-left:1.5em !important;
	text-indent:-1.5em !important;
}
/* ==================================================
parts
================================================== */
/* col2 ▼変更しない
============================== */
table.col2 {
	width:99%;
	border-collapse:collapse;
	border-spacing:0;
}
table.col2 td.col2L,
table.col2 td.col2R {
	padding:0;
	vertical-align:top;
	text-align:left;
}
table.col2 td.col2L {
	width:50%;
	border-right-width:15px;
}
#tmp_main table.col2 td.col2L {
	border-right:15px solid #FFFFFF;
}
table.col2 td.col2R {
	width:50%;
}
div.col2 {
	width:100%;
}
div.col2 div.col2L {
	display:table;
	width:48.5%;
	margin-right:2%;
	float:left;
}
div.col2 div.col2R {
	display:table;
	width:48.5%;
	float:left;
}
/* nestcol2 ▼変更しない
============================== */
table.col2 table.col2 td.col2L {
	padding:0;
}
div.col2 div.col2 div.col2L {
	width:47.5%;
	margin-right:4%;
}
div.col2 div.col2 div.col2R {
	width:47.5%;
}
/* fixed_col2 ▼変更しない
   編集領域には使わない（イベントカレンダー・定型等に使う）
============================== */
div.fixed_col2 {
	width:100%;
}
div.fixed_col2 div.fixed_col2L {
	display:table;
	width:48.5%;
	margin-right:2%;
	float:left;
}
div.fixed_col2 div.fixed_col2R {
	display:table;
	width:48.5%;
	float:right;
}
/* col3 ▼変更しない
============================== */
table.col3 {
	width:99%;
	border-collapse:collapse;
	border-spacing:0;
}
table.col3 td.col3L,
table.col3 td.col3M,
table.col3 td.col3R {
	padding:0;
	vertical-align:top;
	text-align:left;
}
table.col3 td.col3L,
table.col3 td.col3M {
	width:33.33%;
	border-right-width:15px;
}
#tmp_main table.col3 td.col3L,
#tmp_main table.col3 td.col3M {
	border-right:15px solid #FFFFFF;
}
table.col3 td.col3R {
	width:33.33%;
}
div.col3 {
	width:100%;
}
div.col3 div.col3L,
div.col3 div.col3M {
	display:table;
	width:31.7%;
	margin-right:2%;
	float:left;
}
div.col3 div.col3R {
	display:table;
	width:31.7%;
	float:left;
}
/* img_cap ▼変更しない
============================== */
table.img_cap {
	margin:0 0 0.3em;
	border-collapse:collapse;
	border-spacing:0;
}
table.img_cap td {
	padding:0;
}
div.img_cap {
	margin:0 0 0.3em;
}
div.img_cap img {
	margin:0 !important;
}
/* layouttable ▼変更しない
============================== */
table.layouttable {
	border-collapse:collapse;
	border-spacing:0;
}
table.layouttable td {
	padding:0 15px 0 0;
	vertical-align:top;
	text-align:left;
}
/* box_faq
============================== */
.box_faq {
	margin:0 0 20px; /* 変更しない */
	padding:1px;
	border:1px solid #AABBCC;
	clear:both; /* 変更しない */
}
.box_faq .box_faq_ttl {
	padding:3px 7px;
	color:inherit;
	font-weight:bold;
	background-color:#DDEEFF;
	border-bottom:1px solid #BBCCDD;
}
.box_faq .box_faq_ttl p {
	margin-bottom:0 !important; /* 変更しない */
}
.box_faq .box_faq_cnt {
	padding:10px 10px 0;
}
.box_faq_cnt p {
	margin-bottom:0.8em !important; /* 変更しない */
}
.box_faq_cnt ul {
	margin-bottom:0.8em !important; /* 変更しない */
	margin-left:24px !important; /* 変更しない */
	list-style-image:url(/shared/images/icon/list_icon.gif) !important; /* 変更しない */
}
.box_faq_cnt ul ul {
	margin:0.3em 0 0 24px !important; /* 変更しない */
}
.box_faq_cnt ul li {
	margin:0 0 0.5em !important; /* 変更しない */
}
/* ==================================================
XHTML 1.0 Strict
================================================== */
/* text ▼変更しない
============================== */
.left {
	text-align:left;
}
.right {
	text-align:right;
}
.center {
	text-align:center;
}
table.center,
div.center table {
	margin-right:auto !important;
	margin-left:auto !important;
}
/* image ▼変更しない
============================== */
img.left {
	float:left;
}
img.right {
	float:right;
}
img.center {
	vertical-align:middle;
}
img.top {
	vertical-align:text-top;
}
img.bottom {
	vertical-align:text-bottom;
}
/* table div ▼変更しない
============================== */
table.left {
	float:left;
}
table.right {
	float:right;
}
table.center,
div.center table {
	margin-right:auto !important;
	margin-left:auto !important;
}
th.nowrap,
td.nowrap {
	white-space:nowrap;
}
/* ==================================================
Google
================================================== */
#cse .gsc-thinWrapper {
	width:100% !important;
}
/* Full URL */
.gs-webResult div.gs-visibleUrl-short,
.gs-promotion div.gs-visibleUrl-short {
	display:none !important;
}
.gs-webResult div.gs-visibleUrl-long,
.gs-promotion div.gs-visibleUrl-long {
	display:block !important;
}
.gsc-input-box {
	height:auto !important;
}
/* ==================================================
system
================================================== */
/* indent ▼変更しない
============================== */
div.section,
blockquote {
	padding:0 0 0 1em;
}
/* linkicon
============================== */
#tmp_main a.icon_pdf,
#tmp_main a.icon_word,
#tmp_main a.icon_excel {
	display:inline-block;
	vertical-align:top;
}
a.icon_pdf,
a.icon_word,
a.icon_excel {
	margin:0 3px;
	padding-left:36px;
	text-indent:0 !important;
}
li a.icon_pdf,
li a.icon_word,
li a.icon_excel {
	background-position:0 0.2em;
}
a.icon_pdf {
	background:url(/shared/system/images/linkicon/icon_pdf.gif) no-repeat 0 0.4em;
}
a.icon_word {
	background:url(/shared/system/images/linkicon/icon_word.gif) no-repeat 0 0.4em;
}
a.icon_excel {
	background:url(/shared/system/images/linkicon/icon_excel.gif) no-repeat 0 0.4em;
}
/* bgcolor
============================== */
/* ▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼ */
/* 構築シートによって種類増減 */
td.bg_red,
th.bg_red {
	color:inherit;
	background-color:#FCECEC; /* デザインによって変更 */
}
td.bg_yellow,
th.bg_yellow {
	color:inherit;
	background-color:#FBFBDF; /* デザインによって変更 */
}
td.bg_blue,
th.bg_blue {
	color:inherit;
	background-color:#EBF9FC; /* デザインによって変更 */
}
td.bg_gray,
th.bg_gray {
	color:inherit;
	background-color:#E9E9E9; /* デザインによって変更 */
}
td.bg_green,
th.bg_green {
	color:inherit;
	background-color:#EDFBEE; /* デザインによって変更 */
}
td.bg_purple,
th.bg_purple {
	color:inherit;
	background-color:#EDE9FA; /* デザインによって変更 */
}
/* no_javascript
============================== */
.no_javascript #tmp_info #tmp_oshirase_tab1,
.no_javascript #tmp_info #tmp_oshirase_tab2 {
    display: inline-block;
    width: 49%;
}
@media screen and (max-width : 480px) {
/* smartphone判別 ▼削除しない
============================== */
#tmp_resize_width {
	width:320px;
}
}
/* ▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲ */
/* ==================================================
clearfix
================================================== */
/* for modern browser */
.col_nm:after,
#tmp_contents:after,
#tmp_header:after,
#tmp_header .container:after,
#tmp_means:after,
#tmp_means_primary:after,
#tmp_search:after,
#tmp_sma_rmenu .sch_col2:after,
#tmp_hnavi:after,
#tmp_gnavi:after,
#tmp_gnavi ul:after,
#tmp_main:after,
#tmp_main_menu:after,
#tmp_main_cnt:after,
#tmp_wrap_main:after,
#tmp_lnavi:after,
#tmp_lnavi_ttl:after,
#tmp_lnavi_cnt:after,
#tmp_event_cal:after,
#tmp_event_cal_ttl:after,
#tmp_event_cal_cnt .cal_navi:after,
#tmp_emergency:after,
#tmp_emergency_ttl:after,
#tmp_emergency_cnt:after,
#tmp_emergency_s:after,
#tmp_emergency_s_ttl:after,
#tmp_emergency_s_cnt:after,
#tmp_wrap_custom_update:after,
#tmp_custom_update:after,
#tmp_social_plugins:after,
.plugin:after,
.pnavi:after,
#tmp_inquiry:after,
#tmp_inquiry_ttl:after,
#tmp_inquiry_cnt:after,
#tmp_feedback:after,
#tmp_feedback_ttl:after,
#tmp_feedback_cnt:after,
#tmp_feedback_cnt fieldset:after,
#tmp_publicity_cnt:after,
#tmp_fmenu .wrap_fmenu:after,
#tmp_fmenu .switch_menu:after,
#tmp_footer:after,
#tmp_fnavi:after,
#tmp_footer_cnt:after,
div.col2:after,
div.fixed_col2:after,
div.col3:after,
.box_faq:after,
.box_faq_ttl:after,
.box_faq_cnt:after {
	content: ""; /* 変更しない */
	display: table; /* 変更しない */
	clear: both; /* 変更しない */
}
